# Generated by Django 5.0.6 on 2024-11-07 23:40

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("blog", "0010_blogpost_show_in_featured"),
    ]

    operations = [
        migrations.AlterField(
            model_name="carouselblogslide",
            name="description",
            field=models.CharField(blank=True, max_length=512, null=True),
        ),
        migrations.AlterField(
            model_name="carouselblogslide",
            name="title",
            field=models.CharField(blank=True, max_length=512, null=True),
        ),
    ]
